<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- From: file:/home/kodakana/StudioProjects/Lesser%20Pad/app/src/main/res/values-v11/styles.xml -->
    <eat-comment/>
    <style name="AppTheme" parent="android:Theme.Holo.Light"/>
    <style name="AppTheme.Dark" parent="android:Theme.Holo"/>
    <style name="AppTheme.Dialog" parent="android:Theme.Holo.Light.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>
    <style name="AppTheme.Dialog.Dark" parent="android:Theme.Holo.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>
    <style Parent="android:Theme.Holo.Light" name="AppTheme.Prefs"/>
    <style Parent="android:Theme.Holo" name="AppTheme.Prefs.Dark"/>
</resources>